Words of War Game Android App - Bug #3320

Home Screen of the Apllication >Tap on Notification icon > See the below all issues
07/25/2022 12:54 PM - Pravin J

Status: Resolved Start date: 07/25/2022
Priority: Normal Due date:

Assignee: Pritesh Chavarkar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1."Friends request" change text into "Friend Requests".

2.when user accept the request that time in popup message should be display only "Accepted” .
3.when user reject the request that time in popup message should be display only "Rejected".
4.once user accepted and rejected the requests after that it should not shown in Friend Request lists.
5.Search is not working.

History

#1 - 07/25/2022 12:56 PM - priyanka Sharma

- Subject changed from Home Screen of the Apllication >Tap on Notification icon > See the below all issue to Home Screen of the Apllication >Tap on
Notification icon > See the below all issues

- Description updated

#2 - 07/25/2022 12:58 PM - Pravin J

- Description updated

#3 - 08/23/2022 12:10 PM - Pravin J

- Assignee set to Pritesh Chavarkar

#4 - 10/31/2022 10:37 AM - Abhay Singh

- Status changed from New to Resolved
